
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/MyriadPro-Regular/MyriadPro-Regular.woff') format('woff'),
       url('../fonts/MyriadPro-Regular/MyriadPro-Regular.ttf')  format('truetype'),
       url('../fonts/MyriadPro-Regular/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.container.sheet.post{
    padding-top: 70px;
    padding-bottom: 30px;
}
section.post{
    padding: 0;
}

form.comment-form .form-submit{
    text-align: center;
}
form.comment-form .comment-form-author label,
form.comment-form .comment-form-email label,
form.comment-form .comment-form-url label{
    display: inline-block;
    width: 60px;
}

.container.sheet.post .leaves{
    top: -55px;
}
.container.sheet.post img.kettle{
    position: absolute;
    right: 100%;
    bottom: 750px;
    z-index: -2;
}

section.post h3{
    font-size: 20px;
    line-height: 22px;
    font-weight: 500;
    text-transform: none;
    color: #000;
    margin: 10px 0 -5px;
}

section.post .post a,
section.post .post a:active,
section.post .post a:visited,
section.post .post a:focus{
    text-decoration: underline;
}

section.post .info{
    margin: 10px 0 30px 0;
}
section.post .info label{
    float: left;
    margin-right: 30px;
    font-size: 12px;
    line-height: 17px;
    font-family: 'MyriadPro-Regular';
}
section.post .info .icons{
    float: right !important;
    clear: none;
}
section.post .info .icons div{
    position: relative;
    float: left !important;
    width: 17px;
    height: 17px;
    margin: 0 5px;
    cursor: pointer;
    font-size: 12px;
    text-align: center;
    color: #9ac328;
    line-height: 13px;
    font-weight: bold;
}
section.post .info .icons div span{
    position: absolute;
    left: 50%;
    bottom: 100%;
    margin-bottom: 8px;
    visibility: hidden;
    background: #fff;
    opacity: 0;
    padding: 5px 7px;
    border-radius: 4px;
    border: solid 1px #9ac328;
    white-space: nowrap;
    font-size: 0;
    -webkit-transition: opacity 0.1s ease-out, visibility 0s linear 0.1s;
       -moz-transition: opacity 0.1s ease-out, visibility 0s linear 0.1s;
         -o-transition: opacity 0.1s ease-out, visibility 0s linear 0.1s;
            transition: opacity 0.1s ease-out, visibility 0s linear 0.1s;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
}
section.post .info .icons div:hover span{
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 0.1s ease-out;
       -moz-transition: opacity 0.1s ease-out;
         -o-transition: opacity 0.1s ease-out;
            transition: opacity 0.1s ease-out;
}
section.post .info .icons div span:before{
    content: "";
    position: absolute;
    top: 100%;
    height: 100%;
    width: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
}
section.post .info .icons div span:after{
    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #9ac328 transparent transparent transparent;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
}
section.post .info .icons div span a{
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 0 2px;
    width: 16px;
    height: 14px;
}
section.post .info .icons div span a:before,
section.post .info .icons div span a:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url('../img/share.png');
    -webkit-transition: all 0.1s ease-out;
       -moz-transition: all 0.1s ease-out;
         -o-transition: all 0.1s ease-out;
            transition: all 0.1s ease-out;
}
section.post .info .icons div span a:hover:before,
section.post .info .icons div span a:after{
    opacity: 0;
}
section.post .info .icons div span a:before,
section.post .info .icons div span a:hover:after{
    opacity: 1;
}
section.post .info .icons div span a:first-child{
    margin-left: 0;
}
section.post .info .icons div span a:last-child{
    margin-right: 0;
}
section.post .info .icons div:first-child{
    margin-left: 0;
}
section.post .info .icons div:last-child{
    margin-right: 0;
}

section.post .info .icons div span a.twitter:after{
    background-position: 0 -14px;
}
section.post .info .icons div span a.facebook:before{
    background-position: -16px 0;
}
section.post .info .icons div span a.facebook:after{
    background-position: -16px -14px;
}

section.post .info .icons div:before,
section.post .info .icons div:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url("../img/post-icons.png");
    -webkit-transition: all 0.1s ease-out;
       -moz-transition: all 0.1s ease-out;
         -o-transition: all 0.1s ease-out;
            transition: all 0.1s ease-out;
}
section.post .info .icons div:hover:before,
section.post .info .icons div:after{
    opacity: 0;
}
section.post .info .icons div:hover:after{
    opacity: 1;
}
section.post .info .icons div.comments{
    color: transparent;
    padding-left: 2px;
}
body.show-comments section.post .info .icons div.comments{
    color: #44701c;
}
body.show-comments section.post .info .icons div.comments:before{
    opacity: 0;
}
body.show-comments section.post .info .icons div.comments:after{
    opacity: 1;
}
section.post .info .icons div.comments:after{
    background-position: 0 -17px;
}
section.post .info .icons div.share:before{
    background-position: -17px 0;
}
section.post .info .icons div.share:after{
    background-position: -17px -17px;
}
section.post .info .icons div.like:before{
    background-position: -34px 0;
}
section.post .info .icons div.like.liked:before{
    opacity: 1;
    background-position: -34px -34px;
    -webkit-transition: none;
       -moz-transition: none;
         -o-transition: none;
            transition: none;
}
section.post .info .icons div.like:after{
    background-position: -34px -17px;
}
section.post .info .icons div.print:before{
    background-position: -51px 0;
}
section.post .info .icons div.print:after{
    background-position: -51px -17px;
}


section.post .info .icons .like-count{
    width: auto;
    margin-right: -2px;
    line-height: 14px;
}
section.post .info .icons .like-count:before,
section.post .info .icons .like-count:after{
    display: none;
}
section.post .info .icons .like-count:empty{
    display: none;
}

section.post .info.bottom{
    margin-top: 30px;
}
section.post .info.bottom .icons{
    float: none !important;
    border-bottom: solid 1px #9ac328;
    padding-bottom: 10px;
}


section.post .info .prev,
section.post .info .prev:active,
section.post .info .prev:visited,
section.post .info .prev:focus,
section.post .info .next,
section.post .info .next:active,
section.post .info .next:visited,
section.post .info .next:focus{
    position: relative;
    margin-top: 10px;
    color: #000;
}
section.post .info .prev:hover,
section.post .info .next:hover{
    color: #44701c;
}
section.post .info .prev{
    float: left;
    padding-left: 20px;
}
section.post .info .next{
    float: right;
    padding-right: 20px;
}
section.post .info .prev:after,
section.post .info .next:after{
    content: "";
    position: absolute;
    top: 6px;
    width: 10px;
    height: 10px;
    border-right: solid 2px #9fc634;
    border-top: solid 2px #9fc634;
    -webkit-transition: all 0.1s ease-out;
       -moz-transition: all 0.1s ease-out;
         -o-transition: all 0.1s ease-out;
            transition: all 0.1s ease-out;
}
section.post .info .prev:after{
    left: 2px;
    -webkit-transform: rotate(-135deg);
       -moz-transform: rotate(-135deg);
         -o-transform: rotate(-135deg);
            transform: rotate(-135deg);
}
section.post .info .next:after{
    right: 2px;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
}
section.post .info .prev:hover:after,
section.post .info .next:hover:after{
    border-color: #44701c;
}


section#comments{
    display: none;
    padding: 0;
}

body.show-comments section#comments{
    display: block;
}

section#comments h3{
    font-family: adobe-handwriting-ernie,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 38px;
    line-height: 50px;
    text-transform: none;
    color: #096465;
    margin: 0 auto;
    padding: 20px 0 5px;
}

section#comments .comment{
    background: rgb(255 255 255 / 50%);
    padding: 20px;
}

section#comments .comment .comment-author img{
    display: none;
}

section#comments .comment .comment-metadata{
    font-size: 12px;
}

section#comments .comment .comment-metadata a:not(.comment-edit-link),
section#comments .comment .comment-metadata a:not(.comment-edit-link):active,
section#comments .comment .comment-metadata a:not(.comment-edit-link):visited,
section#comments .comment .comment-metadata a:not(.comment-edit-link):focus{
    color: #a3a3a3;
}

section#comments .comment .comment-reply-link{
    font-size: 14px;
    text-transform: uppercase;
}

section#comments .comment-form-comment label{
    margin-bottom: 10px;
    display: block;
}

section#comments .comment-meta{
    border-bottom: solid 1px rgb(204 204 204 / 44%);
    padding-bottom: 5px;
}
section#comments .comment-meta:after{
    content: "";
    display: block;
    clear: both;
}
section#comments .comment-author{
    float: left;
}
section#comments .comment-metadata{
    float: right;
}